.contact-banner-section {
  position: relative;
  height: 700px;
  display: flex;
  align-items: center;
}

.contact-banner-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.contact-banner-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 0;
  display: block;
}

.contact-banner-section__content {
  width: 90%;
  max-width: 1400px;
  box-sizing: border-box;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  color: #ffffff;
  padding: 0 20px;
}

.contact-banner-section__title {
  color: #ffffff;
  font-size: 32px;
  font-family: 'font4';
  margin: 30px 0;
}

.contact-banner-section__description {
  font-size: 26px;
  text-align: center;
  line-height: 37px;
  margin: 0;
}

.contact-info-section {
  padding: 46px 0;
  background: #ffffff;
}

.contact-info-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.contact-info-section__title {
  margin: 0;
}

.contact-info-section__grid {
  display: flex;
  flex-wrap: wrap;
  margin: 50px 0;
  justify-content: space-between;
}

.contact-info-section__item {
  margin: 0 20px;
  text-align: center;
}

.contact-info-section__item:nth-child(1) {
  width: 16%;
  min-width: 180px;
}
.contact-info-section__item:nth-child(2) {
  width: 21%;
  min-width: 200px;
}
.contact-info-section__item:nth-child(3) {
  width: 28%;
  min-width: 310px;
}

.contact-info-section__icon {
  width: 50px;
  margin: 0 auto;
}
.contact-info-section__icon img {
  width: 100%;
  display: block;
}

.contact-info-section__label {
  text-align: center;
  font-weight: bold;
  margin: 20px 0;
  color: #000000;
  font-size: 18px;
}

.contact-info-section__text {
  font-size: 14px;
  padding: 30px 28px;
  height: 63px;
  display: flex;
  align-items: center;
  background: #f7f7f8;
  color: #333333;
}

@media screen and (max-width: 760px) {
  .contact-banner-section {
    margin-top: 48px;
  }

  .contact-banner-section__title {
    font-size: 25px;
  }

  .contact-banner-section__description {
    font-size: 18px;
    text-align: center;
  }

  .contact-info-section__grid {
    justify-content: center;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .contact-banner-section {
    margin-top: 48px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1400px) {
}
